
D4Science Infrastructure - Task #5850

Task # 5434 (Closed): Edison environment

Task # 5848 (Closed): Create new VO "Edison" in production environment

Edison VO: new VM for hosting Registry and Notifier services

Nov 22, 2016 09:31 AM - Roberto Cirillo

Status: Closed Start date: Nov 22, 2016

Priority: Normal Due date: Nov 23, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: Deploy Edison VO   

Infrastructure: Production   

Description

The new VM should host the Registry and Notifier gCube services.

It's need:

3 GB ram

2 vcpu

java

curl

I think a good hostname could be the following:

registry-edison.d4science.org

History

#1 - Nov 22, 2016 04:11 PM - Tommaso Piccioli

- Status changed from New to In Progress

- % Done changed from 0 to 90

#2 - Nov 22, 2016 04:14 PM - Tommaso Piccioli

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
